Ticket #323 (closed Enhancement: fixed)

Opened 5 years ago

Last modified 5 years ago

AppleTV 3.0 compatibility

Reported by: Jemster Owned by:
Priority: normal Milestone:
Component: Other Version: 1.0b7
Keywords: Cc:

Description

My apologies for posting this here if there is some other way of contacting the Sapphire team PLEASE let me know as I've trawled the nanopi website and can't find a forum, or even an email address...

Simple question - does Beta 7 work on ATV 3.0? Even a comment on the front page of the site saying Yes or No would be mega-helpful as someone's bound to have given it a go?

Trying to decide on upgrading but can't live without Sapphire and XBMC on my ATV. XBMC Launcher has been sorted out for 3.0 but no word here at all?

Thanks!

Change History

comment:1 Changed 5 years ago by pmerrill

  • Type changed from Comment to Enhancement

No - Beta 7 does not currently run on ATV 3.0. I will mark this as an enhancement request.

comment:2 Changed 5 years ago by Jemster

Thanks for the info! Should've added... does ANY version work? (e.g. Beta 6.5?)

Could this info be added to the FAQ / Home Page somewhere as I'm sure most ATV & Sapphire users would be interested to know.

comment:3 Changed 5 years ago by gbooker

(In [939]) A lot of Take 3 compatibility. Layouts still need a lot of work though. Refs #323

comment:4 Changed 5 years ago by gbooker

  • Status changed from new to closed
  • Resolution set to fixed

Closed with the most recent commits

Note: See TracTickets for help on using tickets.